Subject: Re: GE call this week?
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 4 Jun 2001 08:00:00 -0700 (PDT)

Nothing special from my end but I do expect that we will have the call at the 
regular time.

Thanks.

	Suzanne Adams@ECT
	06/04/2001 10:29 AM
		 
		 To: [email-masked], Scott Dieball/ENRON_DEVELOPMENT@ENRON_DEVELOPMENt
		 cc: 
		 Subject: Re: GE call this week?

Anything special for this week's call.  Please let me know so I can send out 
a confirmation email.  Thanks.
----- Forwarded by Suzanne Adams/HOU/ECT on 06/04/2001 10:28 AM -----

	Sheila Tweed
	06/04/2001 10:27 AM
		
		 To: Suzanne Adams/HOU/ECT@ECT
		 cc: 
		 Subject: Re: GE call this week?

YES.  Please ask Kay and/or Scott Dieball for direction.  I'm going into 
hostage mode in Denver tomorrow morning.

	Suzanne Adams
	06/04/2001 10:19 AM
		 
		 To: [email-masked]
		 cc: 
		 Subject: GE call this week?